@import "src/styles/size_constatns";
@import "src/styles/size_mixins";
@import "./size-mixins";

.size-sxxs {
  @include _320 {
    &_0 {
      display: none!important;
    }
    &_1 {
      @include size_1
    }
    &_2 {
      @include size_2
    }
    &_3 {
      @include size_3
    }
    &_4 {
      @include size_4
    }
    &_5 {
      @include size_5
    }
    &_6 {
      @include size_6
    }
    &_7 {
      @include size_7
    }
    &_8 {
      @include size_8
    }
    &_9 {
      @include size_9
    }
    &_10 {
      @include size_10
    }
    &_11 {
      @include size_11
    }
    &_12 {
      @include size_12
    }
  }
}
